<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties version="1.0">
	<entry key="title">定制图层</entry>
	<entry key="pattern.groupTitle">圖案</entry>
	<entry key="patternName">名称</entry>
	<entry key="btnSave">保存</entry>
	<entry key="btnRemove">移除</entry>
	<entry key="edittable.groupTitle">配置</entry>

	<entry key="btnAdd">增加</entry>
	<entry key="btnDelete">移除</entry>
	<entry key="btnClose">关闭</entry>

	<entry key="column.category">分类</entry>
	<entry key="column.layer">图层</entry>
	<entry key="column.defaultOrder">默認排序</entry>
	<entry key="column.order">實際排序</entry>

	<entry key="addLayerDialog.title">添加圖图层</entry>
	<entry key="btnOK">OK</entry>
	<entry key="btnCancel">取消</entry>

	<entry key="confirm.discardChanges.title">确认</entry>
	<entry key="confirm.discardChanges.message">你确定要取消么?</entry>

	<entry key="confirm.savechanges.message">你想保存更改嗎?</entry>
	<entry key="confirm.savechanges.title">确认</entry>

	<entry key="confirm.removepattern.message">您確定要刪除該圖案嗎? </entry>
	<entry key="confirm.removepattern.title">确认</entry>
</properties>
